.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9a433f60-8015-8c59-5b9c-856722ffe824 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-324d595a-be2c-412a-8e24-ebdd0e54287e {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-324d595a-be2c-412a-8e24-ebdd0e54287e) !important;
}
.lfr-layout-structure-item-536cede9-ca14-021a-00a1-4af1fb2b4184 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-536cede9-ca14-021a-00a1-4af1fb2b4184) !important;
}
.lfr-layout-structure-item-6e4974da-2269-e022-244b-b12797de66b6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-372c490d-d6ad-f2ba-9435-08c61e86608a {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-372c490d-d6ad-f2ba-9435-08c61e86608a) !important;
}
.lfr-layout-structure-item-23a08739-e127-41a6-8a35-16cac8721812 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23a08739-e127-41a6-8a35-16cac8721812) !important;
}
.lfr-layout-structure-item-5bcb9219-8d0f-ebdd-718a-50071094f825 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bcb9219-8d0f-ebdd-718a-50071094f825) !important;
}
.lfr-layout-structure-item-c9daa933-7d2f-e8e6-bc5f-7b9951495e04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9daa933-7d2f-e8e6-bc5f-7b9951495e04) !important;
}
.lfr-layout-structure-item-2101b513-078a-4834-0c7f-0d0cff60fef9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5964759-fefe-938d-f076-f677412a61ca {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ed1ab5d-2800-95f7-72dd-246d1d2cf97c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f01b7183-e2ab-cb4c-9b06-39013ec3c1a7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
